#gwy_top{width:980px; height:93px; background:#fff; padding:0 5px;}
#gwy_top_left{width:240px; height:93px; float:left;}
#gwy_top_left img{display:block;}
#gwy_top_right{width:725px; height:87px; padding:6px 0 0 15px; float:left;}
#top_right_top{width:668px; height:52px; padding:7px 0 0 30px; background:url(www.offcn.com/skin/default/images/top-icon.gif) no-repeat;}
#top_right_top a{font-size:14px;}
#top_right_bot{width:698px; height:28px; line-height:28px; color:#416a99;}
#top_right_bot span{color:#474747;}
#top_right_bot a{color:#416a99; padding:0 4px 0 5px;}
#top_right_bot a:hover{color:#f00;}

#gwy_fenxiao{width:980px; height:32px; background:#fff; padding:0 5px; clear:left;}
#fenxiao_main{width:967px; height:31px; padding-left:13px; background:url(www.offcn.com/skin/default/images/top-icon_44.gif) repeat-x; border-top:1px solid #d8d8d8; line-height:31px; font-weight:bold; color:#474747; position:relative; z-index:9999;}
#fenxiao_main img{position:absolute; right:10px; top:13px; cursor:pointer;}
#gwy_fenxiao ul{position:absolute; right:10px; top:22px; background:#fff; border:1px solid #e0e0e0; width:36px; text-align:center;}
#gwy_fenxiao ul li{line-height:21px;}
#fenxiao_main a{color:#413e3e; font-weight:normal;}
#fenxiao_main a:hover{color:#f00;}

#gwy_nav{width:980px; height:35px; clear:left; background:#fff; padding:0 5px;}
#gwy_nav_main{width:968px; height:35px; padding-left:10px; background:url(www.offcn.com/skin/default/images/top-icon_47.gif) repeat-x; border-left:1px solid #e20000; border-right:1px solid #e20000;}
#gwy_nav_main ul li{float:left; padding:2px 8px 0 8px; line-height:33px;}
#gwy_nav_main ul li img{display:block; float:left;}
#gwy_nav_main ul #gwy_nav_mor{padding:6px 0 0 6px; position:relative; z-index:9998; line-height:normal;}
#gwy_nav_main ul #gwy_nav_mor img{display:block; cursor:pointer;}
#gwy_nav_main ul #gwy_nav_mor #gnav1{width:52px; position:absolute; left:8px; top:30px; background:#fff; border:1px solid #c80300;}
#gwy_nav_main ul #gwy_nav_mor #gnav1 li{line-height:21px; padding:2px 11px 0 11px;}
#gwy_nav_main ul #gwy_nav_mor #gnav1 li a{color:#000; font-size:12px; font-weight:normal;}
#gwy_nav_main ul #gwy_nav_mor #gnav1 li a:hover{color:#f00; font-weight:bold;}
#gwy_nav_main ul li a{font-size:14px; font-weight:bold; color:#fff;}
#gwy_nav_main ul li a:hover{color:#ff0; text-decoration:none;}

#index_gwy_top{width:950px; height:93px; background:#fff; padding:0 5px;}
#index_gwy_top_left{width:240px; height:93px; float:left; overflow:hidden;}
#index_gwy_top_left img{display:block;}
#index_gwy_top_right{width:705px; height:87px; padding:6px 0 0 5px; float:left;}
#index_top_right_top{width:668px; height:52px; padding:7px 0 0 30px; background:url(www.offcn.com/skin/default/images/top-icon.gif) no-repeat;}
#index_top_right_top a{font-size:14px;}
#index_top_right_bot{width:698px; height:28px; line-height:28px; color:#416a99;}
#index_top_right_bot span{color:#474747;}
#index_top_right_bot a{color:#416a99; padding:0 4px 0 5px;}
#index_top_right_bot a:hover{color:#f00;}
#index_gwy_fenxiao{width:950px; height:32px; background:#fff; padding:0 5px; clear:left;}
#index_fenxiao_main{width:937px; height:31px; padding-left:13px; background:url(www.offcn.com/skin/default/images/top-icon_44.gif) repeat-x; border-top:1px solid #d8d8d8; line-height:31px; font-weight:bold; color:#474747; position:relative; z-index:9999;}
#index_fenxiao_main img{position:absolute; right:10px; top:13px; cursor:pointer;}
#index_gwy_fenxiao ul{position:absolute; right:10px; top:22px; background:#fff; border:1px solid #e0e0e0; width:36px; text-align:center;}
#index_gwy_fenxiao ul li{line-height:21px;}
#index_fenxiao_main a{color:#413e3e; font-weight:normal;}
#index_fenxiao_main a:hover{color:#f00;}
#index_gwy_nav{width:950px; height:35px; clear:left; background:#fff; padding:0 5px;}
#index_gwy_nav_main{width:943px; height:35px; padding-left:5px; background:url(www.offcn.com/skin/default/images/top-icon_47.gif) repeat-x; border-left:1px solid #e20000; border-right:1px solid #e20000;}
#index_gwy_nav_main ul li{float:left; padding:2px 7px 0 8px; line-height:33px;}
#index_gwy_nav_main ul li img{display:block; float:left;}
#index_gwy_nav_main ul #gwy_nav_mor{padding:6px 0 0 6px; position:relative; z-index:9998; line-height:normal;}
#index_gwy_nav_main ul #gwy_nav_mor img{display:block; cursor:pointer;}
#index_gwy_nav_main ul #gwy_nav_mor #gnav1{width:52px; position:absolute; left:8px; top:30px; background:#fff; border:1px solid #c80300;}
#index_gwy_nav_main ul #gwy_nav_mor #gnav1 li{line-height:21px; padding:2px 11px 0 11px;}
#index_gwy_nav_main ul #gwy_nav_mor #gnav1 li a{color:#000; font-size:12px; font-weight:normal;}
#index_gwy_nav_main ul #gwy_nav_mor #gnav1 li a:hover{color:#f00; font-weight:bold;}
#index_gwy_nav_main ul li a{font-size:14px; font-weight:bold; color:#fff;}
#index_gwy_nav_main ul li a:hover{color:#ff0; text-decoration:none;}